Atualiza status do agendamento
curl --request POST \
--url https://cris.clinicaderesultado.com.br/rest/v1/mudaStatusAgendamento \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"agendamento": 3581,
"status": 2
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({agendamento: 3581, status: 2})
};
fetch('https://cris.clinicaderesultado.com.br/rest/v1/mudaStatusAgendamento', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cris.clinicaderesultado.com.br/rest/v1/mudaStatusAgendamento"
payload = {
"agendamento": 3581,
"status": 2
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)"<unknown>"Entrada — Conversão e entrega
Atualiza status do agendamento
Altera o status da sessão/avaliação pelo ID do agendamento.
POST
/
mudaStatusAgendamento
Atualiza status do agendamento
curl --request POST \
--url https://cris.clinicaderesultado.com.br/rest/v1/mudaStatusAgendamento \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"agendamento": 3581,
"status": 2
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({agendamento: 3581, status: 2})
};
fetch('https://cris.clinicaderesultado.com.br/rest/v1/mudaStatusAgendamento', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cris.clinicaderesultado.com.br/rest/v1/mudaStatusAgendamento"
payload = {
"agendamento": 3581,
"status": 2
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)"<unknown>"Authorizations
Token retornado por POST /loginApi (valor sem prefixo "Bearer" se a API esperar só o token; caso contrário inclua conforme o CRIS).
Body
application/json
Response
200 - application/json
OK
Resposta JSON do CRIS (estrutura variável por endpoint).
